From 0812640e0426f01afff63c2bf6f241f1cccc175b Mon Sep 17 00:00:00 2001
From: Nitheesh Sekar <nsekar@codeaurora.org>
Date: Fri, 22 Mar 2019 15:10:43 +0530
Subject: [PATCH 06/26] qcs405: Enable SPI-NOR

Enable support for WINBOND spi-nor flash.

Change-Id: I340eb3bf77b25fe3502d4b29ef4bf7c06b282c02
Signed-off-by: Nitheesh Sekar <nsekar@codeaurora.org>
---
 src/mainboard/google/mistral/Kconfig | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/src/mainboard/google/mistral/Kconfig b/src/mainboard/google/mistral/Kconfig
index d1ab9c4f1121..a2ba7cc24a5a 100644
--- a/src/mainboard/google/mistral/Kconfig
+++ b/src/mainboard/google/mistral/Kconfig
@@ -10,6 +10,8 @@ config BOARD_SPECIFIC_OPTIONS
 	select COMMON_CBFS_SPI_WRAPPER
 	select SOC_QUALCOMM_QCS405
 	select SPI_FLASH
+	select SPI_FLASH_GIGADEVICE
+	select SPI_FLASH_WINBOND
 	select MAINBOARD_HAS_CHROMEOS
 
 config VBOOT
-- 
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum,
a Linux Foundation Collaborative Project

